#!/bin/sh
export PATH='/wrkdirs/usr/ports/www/hs-snap/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: snap
version: 1.1.1.0
id: snap-1.1.1.0-ETjv6kghK2z8vGexbsAi1V
key: snap-1.1.1.0-ETjv6kghK2z8vGexbsAi1V
license: BSD-3-Clause
maintainer: snap@snapframework.com
author: Ozgun Ataman, Doug Beardsley,
        Gregory Collins, Carl Howells, Chris Smith
homepage: http://snapframework.com/
synopsis: Top-level package for the Snap Web Framework
description:
    This is the top-level package for the official Snap Framework libraries.
    It includes:
    .
    * The Snaplets API
    .
    * Snaplets for sessions, authentication, and templates
    .
    To get started, issue the following sequence of commands:
    .
    @$ cabal install snap snap-templates
    $ mkdir myproject
    $ cd myproject
    $ snap init@
    .
    If you have trouble or any questions, see our FAQ page
    (<http://snapframework.com/faq>) or the documentation
    (<http://snapframework.com/docs>).
    .
    Note: since version 1.0, the \"snap\" executable program for generating
    starter projects is provided by the @snap-templates@ package.
category: Web, Snap
abi: 707d738fefc89945e8cd248d27a0e54c
exposed: True
exposed-modules:
    Snap Snap.Snaplet Snap.Snaplet.Auth
    Snap.Snaplet.Auth.Backends.JsonFile Snap.Snaplet.Config
    Snap.Snaplet.Heist Snap.Snaplet.Heist.Compiled
    Snap.Snaplet.Heist.Generic Snap.Snaplet.Heist.Interpreted
    Snap.Snaplet.HeistNoClass Snap.Snaplet.Session
    Snap.Snaplet.Session.Backends.CookieSession
    Snap.Snaplet.Session.Common Snap.Snaplet.Session.SessionManager
    Snap.Snaplet.Test
hidden-modules: Paths_snap Snap.Snaplet.Auth.AuthManager
                Snap.Snaplet.Auth.Types Snap.Snaplet.Auth.Handlers
                Snap.Snaplet.Auth.SpliceHelpers Snap.Snaplet.Heist.Internal
                Snap.Snaplet.Internal.Initializer Snap.Snaplet.Internal.LensT
                Snap.Snaplet.Internal.Lensed Snap.Snaplet.Internal.RST
                Snap.Snaplet.Internal.Types Snap.Snaplet.Session.SecureCookie
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/snap-1.1.1.0
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/snap-1.1.1.0
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/snap-1.1.1.0
hs-libraries: HSsnap-1.1.1.0-ETjv6kghK2z8vGexbsAi1V
include-dirs: /usr/local/include
depends:
    aeson-1.3.1.0-IPz3RDLY8F87Lb8fOmPCOD
    attoparsec-0.13.2.2-GuQuvYKQfcz3kqYr140tOR base-4.11.1.0
    bytestring-0.10.8.2 cereal-0.5.5.0-1XCE4Uz2LbqDHkorQgs6Kt
    clientsession-0.9.1.2-CNCdfsiwG3rCuvMqmQ9uR4
    configurator-0.3.0.0-FiC58eGgfct3uF8RZFoVIc containers-0.5.11.0
    directory-1.3.1.5 directory-tree-0.12.1-CADH3Q9bjnY7TUZ3MjLnQG
    dlist-0.8.0.3-4qtVI2vlwZeHJMXVOhKytc filepath-1.4.2
    hashable-1.2.7.0-32YJc3oTU0i5Q1RvbeCb0C
    heist-1.1-6CVIW2RCYyk4v4ppTA1e2N lens-4.16.1-503SWXiMLbFIiNElNOw7Cc
    lifted-base-0.2.3.11-81OhBls6QeCG1dvy4WITnQ
    map-syntax-0.3-GuUjaypGeIbHuw2VZ9Wuds
    monad-control-1.0.2.1-KCU6btjsUbaFVZFaJ03SO0 mtl-2.2.2
    mwc-random-0.13.6.0-4NXbOCwhRx8FAcUq9jXe4F
    pwstore-fast-2.4.4-5hrMxvrz8T9HoTYmCeLLrA
    snap-core-1.0.3.2-76jLRl868WT9B4fc29u5Q4
    snap-server-1.1.0.0-8WQzOiMsfht9FBlpntS1Iw stm-2.4.5.0 text-1.2.3.0
    time-1.8.0.2 transformers-0.5.5.0
    transformers-base-0.4.4-AXgZeCAXLF5IogrZdgKR3q
    unordered-containers-0.2.9.0-2rgz5q1wIMZCVTOPtEhIaQ
    xmlhtml-0.2.5.2-K871Otqmcl5DdkDzZh83y
abi-depends: aeson-1.3.1.0-IPz3RDLY8F87Lb8fOmPCOD=b587e78fd427351d1bf6cba801544e74
             attoparsec-0.13.2.2-GuQuvYKQfcz3kqYr140tOR=092af3070c961d8ba84c0f0e4bd5aa7f
             base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             bytestring-0.10.8.2=7e6ff0f3c2255fe1b20bd14002d26042
             cereal-0.5.5.0-1XCE4Uz2LbqDHkorQgs6Kt=f45965cbb6000c1108c84083530623e3
             clientsession-0.9.1.2-CNCdfsiwG3rCuvMqmQ9uR4=33ee2976689d0b7428726d104d23d98c
             configurator-0.3.0.0-FiC58eGgfct3uF8RZFoVIc=df7613c4cd47df68b2d9e8ab4e2e1708
             containers-0.5.11.0=d384b381e11d19983236150d9c2d8d67
             directory-1.3.1.5=2bbffb7dcb6ee6e25d353c415806225f
             directory-tree-0.12.1-CADH3Q9bjnY7TUZ3MjLnQG=bbaa3e347bfc00f0885f89d02d39e17e
             dlist-0.8.0.3-4qtVI2vlwZeHJMXVOhKytc=62501165b57e87483c477e8a56447f48
             filepath-1.4.2=199aef3b23f4884447a6092b74bc0baf
             hashable-1.2.7.0-32YJc3oTU0i5Q1RvbeCb0C=b0ce70866a180a33c120b05b203e8b31
             heist-1.1-6CVIW2RCYyk4v4ppTA1e2N=d7191d16c46880c8fb4626ba9ce90164
             lens-4.16.1-503SWXiMLbFIiNElNOw7Cc=4772a858da0f0715ad6856ec1478c51c
             lifted-base-0.2.3.11-81OhBls6QeCG1dvy4WITnQ=a931f1a12a2b09e76860b3b8c27ba627
             map-syntax-0.3-GuUjaypGeIbHuw2VZ9Wuds=89b20baedee431dd9cf5853c6a9e551b
             monad-control-1.0.2.1-KCU6btjsUbaFVZFaJ03SO0=3e501e9637e4e51af5ad1a4b92226769
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             mwc-random-0.13.6.0-4NXbOCwhRx8FAcUq9jXe4F=64bfb764fe0eea94eb9c88325d87124b
             pwstore-fast-2.4.4-5hrMxvrz8T9HoTYmCeLLrA=4f605f147ab1f4c6e6893f24cf1629cd
             snap-core-1.0.3.2-76jLRl868WT9B4fc29u5Q4=93947e30e0582708a7184d9d075c1f58
             snap-server-1.1.0.0-8WQzOiMsfht9FBlpntS1Iw=affd8dd402879518cc78591aab8ab9f5
             stm-2.4.5.0=cd8ccc9f17cf51980f6d59f12e77db7d
             text-1.2.3.0=9ad7bbe7c5dcb4150d56b6f4034f18b1
             time-1.8.0.2=f0ede0623c99893552c152481832ad42
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             transformers-base-0.4.4-AXgZeCAXLF5IogrZdgKR3q=f9ddba542b16ff7ef9c22769d04d4bee
             unordered-containers-0.2.9.0-2rgz5q1wIMZCVTOPtEhIaQ=7ffeb981cd9aa718324998ca683a588c
             xmlhtml-0.2.5.2-K871Otqmcl5DdkDzZh83y=47e005f618d866c503bbcfcf59e36d1f
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/snap-1.1.1.0/html/snap.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/snap-1.1.1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

